INCLUDES= -I$(srcdir)/../../../libkdetv $(all_includes)

kde_module_LTLIBRARIES = kdetv_xawtvchannels.la

kdetv_xawtvchannels_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_xawtvchannels_la_LIBADD  = 
kdetv_xawtvchannels_la_SOURCES = channelioxawtv.cpp frequencies.c

METASOURCES = AUTO

noinst_HEADERS = channelioxawtv.h

services_DATA = kdetv_xawtvchannels.desktop
servicesdir = $(kde_servicesdir)/kdetv
